.partners-list li {
	list-style-type: none;
	float: left;
	position: relative;
	margin: 15px !important;
	padding: 15px !important;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	text-align: center !important;
	width: 230px;
	height: 110px;
}

.partners-list li.gold {
	background-color: #FFFFEB;
	border: 1px solid rgb(255, 204, 102);
}


.partners-list li a {
	color: black;
	text-decoration: none;
	/*position: relative;*/
}

.partners-list li:hover {
	background-color: #FFFFFF;
}

.partners-list li img {
	border: 0px !important;
	background-color: transparent !important;
}